# Generated by makepkg 4.1.2
# using fakeroot version 1.20
# Sat Dec 28 20:11:45 UTC 2013
pkgname = xemacs
pkgver = 21.5.33-5
pkgdesc = An highly customizable open source text editor and application development system forked from GNU Emacs
url = http://www.xemacs.org/
builddate = 1388261505
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 34499584
arch = arm
license = GPL
depend = libpng
depend = libtiff
depend = gpm
depend = desktop-file-utils
depend = libxaw
depend = gdbm
depend = giflib
optdepend = xorg-fonts-75dpi: X bitmap fonts needed for the interface
optdepend = xorg-fonts-100dpi: X bitmap fonts needed for the interface
makedepend = xbitmaps
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
